Last updated: September 23, 2026

Get Groups Available to Assign to a User

Get Groups Available to Assign to a User.

Request

GEThttps://superadminuser.miniorange.in/services/api/directory/v1/admin/users/:guid/available-groups

Authentication headers (required on every request)

Customer-Key
Super Admin ID for the actor account.
Timestamp
Milliseconds since epoch (e.g. Date.now()).
Authorization
SHA-512 of superAdminId + timestamp + apiKey.
X-Target-Customer-Id
Customer tenant the Super Admin is acting on.

Parameters

NameTypeRequiredDescription
startIndexStringOptional
countStringOptional
guidStringRequiredPath parameter
Copied